#!/bin/sh
echo 'name: regex-posix
version: 0.95.1
id: regex-posix-0.95.1-c7ed376b0544c471f930ad8f770c3b62

license: BSD3
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
description: The posix regex backend for regex-base
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.Posix Text.Regex.Posix.Wrap
                 Text.Regex.Posix.String Text.Regex.Posix.Sequence
                 Text.Regex.Posix.ByteString Text.Regex.Posix.ByteString.Lazy
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/regex-posix-0.95.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/regex-posix-0.95.1
              /usr/local/lib
hs-libraries: HSregex-posix-0.95.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.3.0.2-ecfce597e0f16c4cd1df0e1d22fd66d4
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         regex-base-0.93.2-9e1b027c41dbec856469a30982495bb9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/regex-posix-0.95.1/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/regex-posix-0.95.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
